/*
 Theme Name:     UNews 2014
 Theme URI:      http://unews.ca/wp-content/themes/unews2014/
 Description:    Child Theme of Twenty Thirteen
 Author:         Tim Currie
 Template:       twentythirteen
 Version:        1.0.0
*/

@import url("../twentythirteen/style.css");

/* =Theme customizations */


/* #Global
================================================== */

/* Fonts */
@font-face {
	font-family: "Open Sans Regular";
	src: url("fonts/OpenSans-Regular.ttf");
	}

@font-face {
	font-family: "Open Sans Bold";
	src: url("fonts/OpenSans-Bold.ttf");
	}	

@font-face {
	font-family: "Lato Light";
	src: url("fonts/Lato-Light.ttf");
	}

@font-face {
	font-family: "Lato Bold";
	src: url("fonts/Lato-Bold.ttf");
	}

@font-face {
	font-family: "Roboto Condensed Light";
	src: url("fonts/RobotoCondensed-Light.ttf");
	}


@font-face {
	font-family: "Roboto Condensed Regular";
	src: url("fonts/RobotoCondensed-Regular.ttf");
	}

@font-face {
	font-family: "Roboto Condensed Bold";
	src: url("fonts/RobotoCondensed-Bold.ttf");
	}



html,
button,
input,
select,
textarea {
	}

body {
	font-family: 'Open Sans Regular', Verdana, Arial, sans-serif;
	line-height: 1.75em;
	font-size: 14px;
	}

strong {
	font-family: 'Open Sans Bold', Verdana, Arial, sans-serif;
	font-weight: normal;
	}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-family: 'Roboto Condensed Bold', Verdana, Arial, sans-serif;
	line-height: 1.3;
	font-weight: normal;
	}



.entry-content blockquote {
	font-size: 1.0em;
	font-style: normal;
	margin: 12px 40px;
	}


.site {
	border-left: 0px;
	border-right: 0px;
	}




header.entry-header h1.entry-title {
	clear: none;
	font-size: 2.15em;
	margin-bottom: 0.75em;
	}

.entry-header {
	margin-bottom: 0.5em;
	}


.entry-meta .date a:before {
	content: "";  /* Remove clock icon before date */
	}

.hentry {
	padding: 0 0 0 0; /* Tighten up spacing between posts */

	}






/* #Links ================================================== */

a {
	color: #d93600;
	}

a:visited {
	color: #d93600;
	}

.entry-title a:hover {
	color: #d93600;
	}

.entry-title a:visited {
	color: #141412;
	}

.entry-meta a {
	color: #d93600;
	}

.entry-content a,
.comment-content a {
	color: #d93600;
	}

.widget a {
	color: #d93600;
	}

.widget a:hover {
	color: #d93600;
	}

.navigation a {
	color: #d93600;
	}


.sidebar .lead-story h1 a:link,
.sidebar .lead-story h1 a:visited,
.sidebar .lead-stories h1 a:link,
.sidebar .lead-stories h1 a:visited,
.sidebar .other-lead-stories h1 a:link,
.sidebar .other-lead-stories h1 a:visited,
.sidebar .cat-stories h3 a:link,
.sidebar .cat-stories h3 a:visited {
	color: #000;
	}

.digest li a:link,
.digest li a:visited {
	color: #000;
}


/* nav dropdown link and background */
.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #16454E;  
	color: #fff;
	}

/* nav dropdown text */
.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #d93600;
	font-style: normal;
	}


/* #Navigation ================================================== */



/* Nav bar background color */
.navbar {
	background-color: #EDF0F5;   
	}


/* Nav bar text links */
.nav-menu li a {
	color: #243E62;
	font-size: 15px;
	padding: 15px 20px;
}

/* Nav bar text links -- on hover */
.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #243E62;
	color: #fff;
}




/* Nav drop-down -- background color */

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #EDF0F5;
	border: 2px solid #f7f5e7;
    opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
}


ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #243E62;
}


/* Nav drop-down -- text highlight color */
ul.nav-menu ul a:hover,  
.nav-menu ul ul a:hover,
ul.nav-menu ul a:focus,
.nav-menu ul ul a:focus {
	background-color: #5A99F0;
	}

/* Nav drop-down -- text highlight color: when on the page itself */
.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #5A99F0;
}





/* Paging navigation */


/* Remove previous next -- on story pages */
nav.post-navigation {
	display: none;
}

/* Remove background */
.paging-navigation {
	background-color: #fff;
	}

/* Previous/Next Post Icons */
.paging-navigation .meta-nav {
	background-color: #fff;
	color: #d93600;
	font-size: 1.15em;
	}

/* Remove background hover circle icon from theme */
.paging-navigation a:hover .meta-nav {
	background-color: #fff;
}




/* #Header ================================================== */




/* WordPress 4.0 update borked the header on mobile (too small);
This is fix. We needed to remove the header image from theme Customizations & add it here */
.site-header {
	background: url(../../uploads/core/unewsbannerwhite2014.jpg) no-repeat scroll top;
	background-size: 1600px 100px;
	}
.site-header .home-link {  /* reduce height of theme header image */
	min-height: 100px;
	}

@media (max-width: 767px) {
	.site-header {
		background-size: auto auto;
		}
	}
@media (max-width: 359px) {
	.site-header {
		background-size: auto 100px;
		}
	.site-header .home-link img {  /* reduce height of theme header image */
		width: 95%;
		height: 95%;
		}
	}


.site-title {
	padding: 45px 0 10px;
	}



/* #Structure
================================================== */




	

/* #Index
================================================== */

.sidebar .lead-story {
	padding-bottom: 0.75em;
	}


.sidebar .lead-stories {
	padding-bottom: 0.5em;
	}

.sidebar .other-lead-stories {
	border-top: 0px solid #000;
	margin-top: 0.75em;
	padding-top: 1.0em;
	}

.sidebar .cat-stories {
	border-top: 1px solid #000;
	}

.sidebar .cat-stories,
.sidebar .cat-entry {
	padding-top: 0.5em;
	margin-top: 1.0em;
	}


.sidebar .other-lead-stories .entry-thumbnail {
	height: 90px;
	width: 100%;
	overflow: hidden;
	}

.sidebar .other-lead-stories img {
	height: 90px;
	margin: 0;
	padding: 0;
	}


.sidebar .cat-stories .entry-thumbnail {
	height: 125px;
	overflow: hidden;
	}
	

.sidebar .cat-stories img,
.sidebar .cat-entry img {
	width: 100%;
	margin: 0;
	padding: 0;
	min-height: 90px;
	}



.sidebar .new-story {
	color: #d93600;
	font-family: "Roboto Condensed Regular", Verdana, Arial, sans-serif;
}

.sidebar .lead-story h1 {
	font-family: "Roboto Condensed Bold", Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 2.3em;
	line-height: 1.3em;
	text-align: left;
	margin: 0 0 0.25em 0;
	padding: 0;
	}


.sidebar .lead-story .deck {
	font-family: "Roboto Condensed Light", Verdana, Arial, sans-serif;
	font-size: 1.25em;
	line-height: 1.5em;
	font-weight: normal;
	letter-spacing: 0.03em;
	margin-bottom: 0;
	padding-bottom: 0.2em;
	}


.sidebar .lead-stories h1 {
	font-family: "Roboto Condensed Regular", Verdana, Arial, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1.4em;
	text-align: left;
	margin: 0.25em 0 0.25em 0;
	clear: none;
	}


.sidebar .lead-stories .deck {
	font-family: "Roboto Condensed Light", Verdana, Arial, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	letter-spacing: 0.04em;
	}

.sidebar .lead-story .tagline,
.sidebar .lead-stories .tagline {
	font-size: 0.5em;
	font-family: "Roboto Condensed Light", Verdana, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.08em;
	margin-bottom: 0;
	padding-bottom: 0;
	display: block;
}


.sidebar .lead-story ul.related,
.sidebar .lead-stories ul.related {
	margin: 0.5em 0 0.5em 0em;
	font-size: 0.85em;
	list-style-type: circle;
	line-height: 1.3em;	
}

.sidebar .lead-story li.related,
.sidebar .lead-stories  li.related {
  margin: 0;
  padding: 0.2em 0 0 0;
}

.sidebar .lead-story ul.related .related_head,
.sidebar .lead-stories ul.related .related_head {
	text-transform: uppercase;
	font-size: 0.8em;
	}

.sidebar .lead-story .related_date,
.sidebar .lead-stories .related_date {
	color: #222;
	text-transform: uppercase;
	font-size: 0.8em;
	}





.sidebar .lead-clear {
	clear: both;
	}


.sidebar .other-lead-stories h1 {
	font-family: "Roboto Condensed Regular", Verdana, Arial, sans-serif;
	font-size: 1.15em;
	line-height: 1.4em;
	text-align: left;
	margin: 0.25em 0 0.25em 0;
	}


.sidebar .cat-stories h2 {
	font: normal normal normal 1.0em/1.4em "Open Sans Regular", Verdana, Arial, sans-serif;
	text-align: left;
	margin: 0.25em 0 0.5em 0;
	text-transform: uppercase;
	}

.sidebar .cat-entry h3 {
	font: normal normal normal 1.2em/1.4em "Roboto Condensed Regular", Verdana, Arial, sans-serif;
	text-align: left;
	margin: 0.25em 0 0.25em 0;
	clear: both;
	border-top: 1px solid #ccc;
	padding-top: 0.25em;
	}

.sidebar .cat-entry-first h3 {
	font: normal normal normal 1.5em/1.4em "Roboto Condensed Regular", Verdana, Arial, sans-serif;
	clear: none;
}

.sidebar .clear {
	clear: both;
}

.workshop-status {
	font-size: 0.85em;
	line-height: 2.0em;
	margin-top: 0.75em;
	margin-bottom: 1.25em;
	}




/* For comments number */

.sidebar .lead-story h1 a,
.sidebar .lead-stories h1 a,
.sidebar .other-lead-stories h1 a,
.sidebar .cat-entry h3 a,
.sidebar .cat-entry-first h3 a {
	padding-right: 1.0em;
	}

.num-comments-index {
	font: normal normal normal 12px "Roboto Condensed Light", Verdana, Arial, sans-serif;
	white-space:nowrap;
	color: #999;
	}

.num-comments-index::before {
	content:url('../../uploads/core/comments_icon.gif');
	white-space:nowrap;
	padding-right: 0.5em;
	}








/* #Archive pages ================================================== */

.archive-header {  /* Remove theme background color */
	background-color: #fff;
	}


.archive-title {
	font: 300 normal 2.0em "Roboto Condensed Bold", Verdana, Arial, sans-serif;
	padding: 0.5em 0 1.5em 0;
}

.archive-title .email-reporter {
	font: normal normal normal 0.65em/1.3em "Roboto Condensed Regular", Verdana, Arial, sans-serif;
	padding: 1.75em 0 0 0;
}

.archive-clear {
	clear: both;
}

div.archive-story-thumbnail {
	width: 150px;
	height: 100px;
	padding: 0.75em 0 0 0.5em;
	float: right;
	overflow: hidden;
	}

div.archive-story-thumbnail img {
	width: 150px;
	min-height: 100px;
}

h1.archive-story-title {
	font: 1.5em/1.75em "Roboto Condensed Regular", Verdana, Arial, sans-serif;
	clear: none;
	border-top: 1px solid #ccc;
	margin-top: 0;
	padding-top: 0.15em;
	}
	
h1.archive-story-title span.published_date {
	font: 0.75em "Roboto Condensed Light", Verdana, Arial, sans-serif;
	text-transform: none;
}	




/* #Story Page
================================================== */

.entry-content .wp-caption.alignnone, .entry-content .wp-caption.aligncenter, .entry-content .wp-caption.alignleft, .entry-content .wp-caption.alignright { /* image box */
	position: relative;
	margin-bottom: 1.5em;
	}

.entry-content img.alignleft,
.entry-content .wp-caption.alignleft {  /* Reverse protruding images in theme */
	margin-left: 0;
	}

.entry-content img.alignright,
.entry-content .wp-caption.alignright {  /* Reverse protruding images in theme */
	margin-right: 0;	
	}

div.story-content {  /* Ensure story area in long enough to include sidebar stories */
	min-height: 1100px; 
	}


div.story-content p.story_tagline {
	font-family: "Roboto Condensed Light", Verdana, Arial, sans-serif;
	font-size: 1.0em;
	color: #000;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	margin: 0;
	padding: 0;
	}

div.story-content h1.storyhead {
	font: 2.7em/1.2em 'Roboto Condensed Bold', Verdana, Arial, sans-serif;
	font-weight: normal;
	color: #000;
	margin: 0.2em 0 0.4em 0;
	}

div.story-content p.deck {
	font-family: "Roboto Condensed Light", Verdana, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.5em;
	line-height: 1.75em;
	margin: 0;
	padding: 0;
	}

p.byline {
	margin: 1.0em 0 1.0em 0;
	font-size: 0.9em;
	}

p.byline a {
	font-weight: bold;
	}

p.byline .twitter-username {
	font-size: 0.85em;
	}

p.byline .twitter-username a {
	color: #000;
	font-weight: normal;
	}

p.byline .num-comments-story {
	font-family: "Roboto Condensed Light", Verdana, Arial, sans-serif;
	white-space:nowrap;
	padding-left: 2.0em;
	color: #999;
	}

p.byline .num-comments-story::before {
	content:url('../../uploads/core/comments_icon.gif');
	white-space:nowrap;
	padding-right: 0.5em;
	}
		
	

p.story_date { 
	margin: 0 0 1.2em 0;
	padding: 0;
	line-height: 1.2em;
	}

.published_date {
	font-size: 0.85em;
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	}

.updated_date { /* Date story was last modified  */
	font-size: 0.75em;
	margin: 0;
	padding: 0;
	color: #666;
	}


div.story-content .story-updated { /* Note about an updated story at top of page */
	font-size: 0.9em;
	font-style: italic;
	}
	
div.story-content .story-update { /* Updated text for an updated story - at bottom of page */
	margin-bottom: 1.0em;
	}
	
div.story-content .story-update strong { /* Updated text for an updated story - at bottom of page */
	text-transform: uppercase;
	}

div.story-content .wp-caption-text {
	font: normal normal normal 0.85em/1.5em 'Open Sans Regular', Verdana, Arial, sans-serif;
	margin: 0;
	padding: 0.5em;
    position: absolute; /* absolute position (so we can position it where we want)*/  
    bottom: 0px; /* position will be on bottom */  
    left: 0px;  
    width: 100%;  
    /* styling below */  
    background: rgba(0, 0, 0, 0.7);
    color: white;  
	}


div.story-content h3,
div.story-content p strong,
div.story-content p b {
	font: normal normal normal 1.0em/1.75em 'Open Sans Bold', Verdana, Arial, sans-serif;
	}

div.story-content blockquote {
	padding-left: 1.0em;
	margin-left: 3.0em;
	font: normal normal normal 1.0em/1.45em 'Open Sans Regular', Verdana, Arial, sans-serif;
	color: #333;
	}

div.story-content ul, div.story-content ol {
	margin-left: 0.1em;
	}
	
div.story-content ul {
	list-style-type: disc;
	}


div.story-content td {
	font-size: 0.85em;
	}



/* Facebook post embeds */
div.story-content .fb-post {
	margin-bottom: 1.0em;
	width: 100% !important;
	}



/* Related stories */
div.story-content .related {
	width: 100%;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	height: auto;
	overflow: hidden;
	margin: 1.0em 0;
	padding-top: 0.25em;
	}

div.story-content .related h2 {
	font-family: "Open Sans Bold", Verdana, Arial, sans-serif;
	font-size: 1.0em;
	margin: 0.25em 0 0.5em 0;
	}

div.story-content .related li {
	font-size: 0.85em;
	line-height: 1.4em;
	margin-bottom: 9px;
	}

div.story-content .related li .related_date {
	font-size: 0.75em;
	color: #222;
	text-transform: uppercase;
	}





div.story-content p.tags  {
	margin-left: 4.0em;
	text-indent: -3.4em;
	line-height: 2.5em;
	}

div.story-content .tags a {
	font-size: 0.9em;
	padding: 0.5em;
	margin: 0.5em;
	background-color: #EDF0F5;
}


/* story sharetools */
/* ShareThis (legacy) */
div.story-content  .sharetools {
	margin: 0.5em 0 0.75em 0;
	}

	.stButton .stButton_gradient {
	height: 24px !important;
	}
	
	.stButton .stFb, .stButton .stTwbutton, .stButton .stMainServices {
	height: 24px !important;
	}





/* story sidebars */
div.story-content .sidebar {
	width: 100%;
	border-top: 4px solid #000;
	border-bottom: 1px solid #000;
	height: auto;
	overflow: hidden;
	margin: 1.0em 0;
	padding-top: 0.25em;
	}

div.story-content .sidebar p {
	font-size: 0.9em;
	}

div.story-content .sidebar li {
	font-size: 0.9em;
	line-height: 1.4em;
	margin-bottom: 9px;
	}


div.story-content .sidebar h2 {
	font-family: "Open Sans Bold", Verdana, Arial, sans-serif;
	font-size: 1.0em;
	margin: 0.25em 0 0.5em 0;
	}




/* #Sidebar (Stories in right-hand column)
================================================== */




/* index sharetools */

.follow_facebook {
	width: 120px;
	float: left;
	margin: 15px 10px 0 20px;
	}

.follow_twitter {
	width: 120px;
	float: left;
	margin: 15px 20px 0 10px;
	}

.widget {     /* Remove background color sidebar  */
	background-color: #fff;
	}

.site-main .sidebar-container {
	top: 0em;
	}
	
div.sidebar-container div.sidebar-story {
	margin-left: 20px;
	margin-right: 20px;
	}

	
div.sidebar-container h4.widget-title {
	font-family: 'Lato Light';
	font-size: 1.0em;
	text-transform: uppercase;
	padding: 1.0em 0;
	margin: 0 20px;
	}

div.sidebar-story {
	border-top: 1px solid #ccc;
	clear: both;
	padding: 0.3em 0;
	min-height: 150px;
	}

div.sidebar-story .entry-thumbnail {
	width: 140px;
	height: 95px;
	overflow: hidden;
	float: right;
	}

div.sidebar-story .entry-thumbnail img {
	height: 100%;
	padding: 0 0 0.5em 0.5em;
	}

div.sidebar-story h2 {
	font-size: 1.35em;
	font-family: 'Roboto Condensed Regular';
	line-height: 1.5em;
	margin: 0.25em 0 0.35em 0;
	}

div.sidebar-story h2 a {
	color: #000;	
	}

div.sidebar-story p.deck {
	font-size: 0.85em;
	line-height: 1.55em;
	margin: 0;
	padding: 0;
	}

div.sidebar-story ul.related {
	clear: both;
	font-size: 0.85em;
	line-height: 1.55em;
	}

div.sidebar-story .related_head {
	text-transform: uppercase;
	font-size: 0.8em;
	}

div.sidebar-story .related_date {
	font-size: 0.75em;
	color: #222;
	text-transform: uppercase;
	}



/* =Digest
----------------------------------------------- */

/* On front page */


.digest {
	font-size: 0.95em;
	margin: 0 20px 12px;
	border-bottom: 1px solid #ddd;
	}

.digest h4 {
	font-family: 'Lato Bold';
	font-size: 1.0em;
	text-transform: uppercase;
	}

.digest p {
	margin-bottom: 1.5em;
	}

.digest p.section {
	font-weight: 500;
	font-size: 0.9em;
	color: #000;  /* was: b3b3b3 */
	letter-spacing: 0.05em;
	text-transform: uppercase;
	margin-bottom: 3px;
	}

.digest ul {
	margin-top: 4px;
	margin-bottom: 12px;
	margin-left: 0em;
	list-style-type: circle;	
	}


/* On full issue */


.digest_full {
	margin: 0 auto;
	max-width: 604px;
	width: 100%;
}

.sidebar .digest_full  {
	max-width: 1040px;
	padding: 0 376px 0 0px;
}



.digest_full {
	min-height: 600px;
	}

.digest_full .section {
	font-size: 1.2em;
	text-transform: uppercase;
	}


.digest_full h1 {
	font-size: 1.9em;
	font-weight: bold;
	margin-bottom: 1.3em;
	}

.digest_full .head {
	font-size: 1.1em;
	margin-bottom: 0;
	padding-bottom: 0.25em;
	}

.digest_full .summary {
	font-size: 1.0em;
	margin-bottom: 0;
	padding-bottom: 0.25em;	
	}

.digest_full .source {
	font-size: 0.9em;
	text-transform: uppercase;
	font-style: italic;
	margin-top: 0.3em;
	}


/* Digest Item */

.digest_full .digest_section {
	margin-bottom: 0;
	padding-bottom: 0.25em;
	text-transform: uppercase;
	}

.digest_full .digest_date {
	margin-bottom: 0;
	padding-bottom: 0.5em;
	}


/* =Manual (Page)
----------------------------------------------- */






.page-template-page-manual-php td {
	font-size: 0.9em;
	line-height: 1.75em;
	}

.page-template-page-manual-php .manual-nav td {
	border-top: 0;
	}

.page-template-page-manual-php .manual-content {
	vertical-align: top;
	}

.page-template-page-manual-php .manual-menu {
	width: 33%;
	padding-right: 2.0em;
	font-size: 0.9em;
	line-height: 1.75em;
	vertical-align: top;
	}

.page-template-page-manual-php .manual-menu ul li {
	margin-left: -15px;
	}

.page-template-page-manual-php .manual-menu ul li {
	margin-left: -10px;
	}



.page-template-page-manual-php p.entry-header {  /* for link back to manual */
	margin-top: 1.0em;
	}

.page-template-page-manual-php h1.entry-header {
	margin-top: 0.5em;
	font-size: 2.0em;
	}




/*  Story Ideas =================================== */

td.reporter, td.byline, td.idea, td.published {
	font-size: 0.9em;
	padding: 0.35em;
	vertical-align: top;
}



/*  Search Results/No posts =================================== */

.page-header {
	background-color: #fff;
	}

.page-title {
	font: 300 normal 2.0em "Open Sans Regular", Verdana, Arial, sans-serif;
	}


/*  Page =================================== */


.page .entry-header h1.entry-title {
	padding-top: 0.5em;
}



/* #Comments ================================================== */




.comments-title {
	font: 300 italic 28px "Source Sans Pro", Helvetica, sans-serif;
}



	
.comment-respond {
	background-color: #fff;
	}

h3#reply-title {
	font-size: 1.2em;
	font-style: normal;
}


/* #Error 404 ================================================== */

.error404 .page-wrapper {
	background-color: #fff;
}


/* #Footer ================================================== */

.site-footer {
	font-family: "Lato Light", Verdana, Arial, sans-serif;
	background-color: #303030; /* was: #EDF0F5, #e8e5ce; */
	color: #adbbbf;
	letter-spacing: 0.03em;
	}



.site-footer a {
	color: #adbbbf;
	text-decoration: underline;
	}

.site-footer a:visited {
	color: #adbbbf;
	}

.footer-column p  {
	margin: 1.0em 0 0 0;
	}
	
.footer-column p.footer-head {
	margin-top: 1.5em;
	}	

.footer-column ul {
	margin: 0em;
	}

.footer-column li {
	margin: 0em;
	}


/* #Media Queries ================================================== */


@media (max-width: 2500px), (max-width: 1599px) {  /* Maximum width */

	/* Remove left & right padding from theme */
	/* Adjust width of content area in theme */
	.sidebar .entry-header,
	.sidebar .entry-content,
	.sidebar .entry-summary,
	.sidebar .entry-meta {
		padding: 0 318px 0 0px;
	}

	/* Adjust for story pages */
	.single-post .entry-header,
	.single-post .entry-content {
		padding: 0 366px 0 0px;
	}

	
	.sidebar .digest_full {
		padding: 0 312px 0 0px;
	}





	.sidebar .lead-story {
		width: 58.5%;
		float: right;
	}
	
	.sidebar .lead-stories {
		width: 37.75%;
		float: left;
		clear: left;
	}

	.sidebar .other-lead-stories {
		float: left;
		width: 17%;
	}

	.sidebar .cat-stories {
		float: left;
		width: 48%;
	}

	.sidebar .lead-pad {
		margin-left: 3.75%;
	}

	.sidebar .cat-stories .entry-thumbnail {
		width: 50%;
		float: right;
		padding: 0 0 0.5em 0.5em;
		margin-bottom: 0.5em;
	}
}


@media (max-width: 1069px) {  /* Sidebar is still floated at right */

	.sidebar .entry-header,
	.sidebar .entry-content,
	.sidebar .entry-summary,
	.sidebar .entry-meta {   /* resize main content area   */ 
		padding: 0 373px 0 60px;
	}


	.sidebar .digest_full {
		padding: 0 373px 0 60px;
		}

}

@media (max-width: 999px) { /* Sidebar no longer floated */

	.sidebar .entry-header,
	.sidebar .entry-content,
	.sidebar .entry-summary,
	.sidebar .entry-meta {   /* resize main content area   */ 
		padding: 0;
		}


	.sidebar .digest_full {
		padding: 0;
		max-width: 604px;
		}
}

@media (max-width: 643px) { /* Index page no longer two-column */

	/* reset captions to reside under image to avoid obscuring images */
	.entry-content .wp-caption.alignnone, .entry-content .wp-caption.aligncenter, .entry-content .wp-caption.alignleft, .entry-content .wp-caption.alignright { /* image box */
		position: static;
	}
	div.story-content .wp-caption-text {
		font: normal normal normal 0.85em/1.5em 'Open Sans Bold', Verdana, Arial, sans-serif;
		margin: 0.3em 0 1.25em 0;
		padding: 0;
	    position: static; /* absolute position (so we can position it where we want)*/  
	    bottom: 0; /* position will be on bottom */  
	    left: 0;  
	    width: 100%;  
	    /* styling below */  
	    background: none;
	    color: #333;  
		}



	.sidebar .lead-story {
		width: 100%;
		float: none;
	}
	
	.sidebar .lead-stories {
		width: 100%;
		float: none;
		padding-top: 1.0em;
		border-top: 1px solid #ccc;
	}

	.sidebar .other-lead-stories {
		width: 100%;
		float: none;
	}

	.sidebar .cat-stories {
		width: 100%;
		float: none;
	}

/*	.sidebar .lead-stories .entry-thumbnail,
	.sidebar .other-lead-stories .entry-thumbnail,
	.sidebar .cat-stories .entry-thumbnail	 {
		max-height: 300px;
	}
*/


	.sidebar .lead-pad {
		margin-left: 0;
	}

	
	.sidebar .other-lead-stories .entry-thumbnail,
	.sidebar .cat-stories .entry-thumbnail {
		height: 200px;
		width: auto;
		overflow: hidden;
		}

	.sidebar .other-lead-stories img,
	.sidebar .cat-stories img {
		width: 100%;
		height: auto;
		}

	.sidebar .other-lead-stories h1 {
		font-size: 1.5em;
	}


	.sidebar .cat-stories h2 {
		margin-bottom: 1.5em;
	}

	.sidebar .cat-stories .entry-thumbnail {
		float: none;
		padding: 0;
		margin-bottom: 0;
		width: 100%;
	}


	.sidebar .digest_full {
		padding: 0 20px;
		}
}



@media (max-width: 359px) {  
	 
	/* reset captions to reside under image to avoid obscuring images */
	.entry-content .wp-caption.alignnone, .entry-content .wp-caption.aligncenter, .entry-content .wp-caption.alignleft, .entry-content .wp-caption.alignright { /* image box */
		position: static;
	}
	div.story-content .wp-caption-text {
		font: normal normal normal 0.85em/1.5em 'Open Sans Bold', Verdana, Arial, sans-serif;
		margin: 0.3em 0 1.25em 0;
		padding: 0;
	    position: static; /* absolute position (so we can position it where we want)*/  
	    bottom: 0; /* position will be on bottom */  
	    left: 0;  
	    width: 100%;  
	    /* styling below */  
	    background: none;
	    color: #333;  
		}



	header.entry-header h1.entry-title {  /* Entry text smaller in smartphones */
		font-size: 1.6em;
	}

	header.entry-header .entry-thumbnail {  
		float: none;   /* Don't float images on small screens */
	}

	.sidebar .other-lead-stories .entry-thumbnail,
	.sidebar .cat-stories .entry-thumbnail {
		height: auto;
}
	
	.entry-content img.alignright {
		float: none;
		display: block;
	}

}